<!DOCTYPE html>
<html>
<head>
    <title>Tableau de bord</title>
    <link rel="stylesheet" href="/css/vendor/bootstrap.min.css"/>
    <style type="text/css">
        .card-columns {
            column-count: 1;
        }
        @media (min-width: 768px) {
            .card-columns {
                column-count: 2;
            }
        }
    </style>
</head>
<body>
    <div class="container my-3">
        <div class="card-columns">
            <div class="card">
                <div class="card-body text-center">
                    <div class="card-text">
                        <h1 id="blocked_count" class="display-2">--</h1>
                        <h5>Requêtes bloquées</h5>
                        <small>
                            Dont <span id="blocked_dns_count">--</span> requêtes DNS
                            et <span id="blocked_http_count">--</span> requêtes HTTP(S)
                        </small>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-body text-center">
                    <h5 class="card-title">Appareils les plus protégés</h5>
                    <div id="top_blocked_devices"><p>Pas de données</p></div>
                </div>
            </div>
            <div class="card">
                <div class="card-body text-center">
                    <h5 class="card-title">Domaines les plus bloqués</h5>
                    <div id="top_blocked_domains"><p>Pas de données</p></div>
                </div>
            </div>
        </div>
    </div>

    <!-- Load global scripts here -->
    <script src="/js/vendor/jquery.min.js"></script>
    <script src="/js/vendor/bootstrap.bundle.min.js"></script>

    <!-- Load app scripts here -->
    <script src="plotly-1.2.0.min.js"></script>
    <script src="main.js"></script>
</body>
</html>